<?xml version="1.0" encoding="ISO-8859-1"?>
<TemplateControl>

<Register><![CDATA[<%@ Register TagPrefix="WFForms" TagName="ListaAcesso" src="~/WFControls/WFForms/FormsAccessList.ascx" %>]]></Register>

<xmlnsremove><![CDATA[xmlns:WFForms="remove"]]></xmlnsremove>
<TagControl>
  <![CDATA[
	<WFForms:ListaAcesso id="%%IdControl%%" runat="server" Obrigatorio="%%Obrigatorio%%" ObrigatorioMsg="%%ObrigatorioMsg%%" DisableAfterEdit="%%DisableAfterEdit%%" Enabled="%%Enabled%%" cssclass="%%CssClass%%" ListaAcesso="%%Acessa%%" ListaEdicao="%%Edita%%" DataSourceProperty="%%Apelido%%" width="%%width%%" height="%%height%%" %%xmlnsremove%%></WFForms:ListaAcesso>
]]>
</TagControl>

<Replacement>
	<Item>
		<PropertyName><![CDATA[%%Enabled%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[True]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Enabled]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Obrigatorio%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[True]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Obrigatorio]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%ObrigatorioMsg%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/ObrigatorioMsg]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%CssClass%%]]></PropertyName>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/CssClass]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Apelido%%]]></PropertyName>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Apelido]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Acessa%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Acessa]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%DisableAfterEdit%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/DisableAfterEdit]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Edita%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Edita]]></PathNode>
	</Item>
</Replacement>

</TemplateControl>
